name: '13'
timestamp: 1559747691
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-6494: 'Logo / Image'
  sample:
    sample-4035: 'Sample Content'
    sample-8434: 'Sample Content'
  custom:
    custom-4413: 'Custom HTML'
    custom-7455: 'Custom HTML'
  module:
    position-module-7439: 'Module Instance'
    position-module-5641: 'Module Instance'
  spacer:
    spacer-4340: Spacer
    spacer-4354: Spacer
    spacer-8970: Spacer
  branding:
    branding-7880: Branding
  social:
    social-2735: Social
  mobile-menu:
    mobile-menu-7072: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-7072: mobile-menu-2246
